@charset "utf-8";
{border:1px solid red;}

#jigyorinen h2{
	font-size:28px;
	margin:0; padding:0;
	padding-bottom:10px;
	border-bottom:1px solid #bbbbbb;

}
#jigyorinen p{
	margin:0;
	padding:38px 0;
	font-size:15px;
	line-height:40px;
	border-bottom:1px solid #bbbbbb;
}
#torikumi h2{
	margin:94px 0 0 0;padding:0;
	font-size:30px;
	color:#fb2c75;
	font-weight:bold;
	text-align:center;
}
#torikumi p{
	margin:30px 0 0 0; padding:0;
	
}
#torikumi{
	margin-bottom:110px;
}

h2.blue{
	font-size:20px;
	margin:0;
	padding:7px 0;
	width:143px;
	text-align:center;
	color:white;
	background-color:#3db3c9;
	border-radius:5px;
}
#gaiyou{
	margin-bottom:80px;
}
#gaiyou p{
	width:560px;
	font-size:18px;
	line-height:32px;
}

#gaiyou h3{
	margin:0;
	padding:0;
	margin-top:40px;
	margin-bottom:10px;
	font-size:21px;
	font-weight:bold;
}
#gaiyou p.menseki{
	margin:0;
	padding:0;
	margin-left:48px;
	width:450px;
}
#gaiyou p.menseki2{
	padding-top:8px;
}


#gaiyou .float{
	float:left;
}
#gaiyou .float_right{
	float:right;
	margin-top:18px;
}
#gaiyou .float_wrap{
	overflow:hidden;
}
#gaiyou p.left48{
	margin-left:48px;
	width:900px;
}
#gaiyou .border{
	border-bottom:1px solid #bbbbbb;
	height:130px;
}

#kaisha_wrap{
	overflow:hidden;
}

table{
	margin:20px 0; padding:0;
	width:720px;
	border-collapse:collapse;
	font-size:21px;
	float:left;
}
table th,td{
	border:1px solid #bbb;
	padding:22px 0;
}
table th{
	font-weight:bold;
	text-align:left;
	border-left:none;
}
table td{
	padding-left:20px;
	border-right:none;
}
.chizu{
	float:right;
}

#photo{
	margin-top:80px;
	overflow:hidden;
}

.photo_float{
	width:360px;
	height:367px;
	float:left;
	padding-right:20px;
}
.hashi{
	padding-right:0px;
}


#daihyo_message{
	font-size:18px;
	border:1px solid #bbb;
	margin-top:20px;
	box-sizing:border-box;
}
#message_inner{
	overflow:hidden;
	margin:46px;
	box-sizing:border-box;
}
#daihyo_pic{
	float:left;
	text-align:center;
	margin-right:68px;
	box-sizing:border-box;
}
#message{
	float:right;
	width:686px;
	
}
#message h2{
	font-size:30px;
	text-align:center;
	margin:0;
}
#message_right p{
	line-height:24px;
	margin-bottom:0;
	
}
.moji_right{
	text-align:right;
}
/* ////////////////////////////ここからモバイルスタイル/////////////////////// */
@media screen and (max-width:480px){
	#jigyorinen{
		box-sizing:border-box;	
		width:100%;
		padding:0 2.5vw;
	}
	#jigyorinen h2{	
		font-size:6vw;
		padding-bottom:2vw;
	}
	#jigyorinen p{
		margin:0;
		padding:6vw 0;
		font-size:4vw;
		line-height:1.6;
	}

	#torikumi{
		box-sizing:border-box;
		width:100%;
		padding:0 2.5vw;
		padding-top:12vw;
	}
	#torikumi h2{
		margin:0 0 8vw 0;	
		font-size:5.4vw;
		text-align:left;
	}
	#torikumi p{
		margin-top:3vw;
	}
	#torikumi{
		margin-bottom:12vw;
	}
	#torikumi p a,#torikumi p img.sp{
		display:block;
		width:100%;
		vertical-align:bottom;
	}

	h2.blue{
		font-size:5.4vw;
		margin:0;
		padding:1.5vw 0 0.7vw;
		width:100%;
	}
	#gaiyou{
		width:100%;
		box-sizing:border-box;
		padding:0 2.5vw;
		margin-bottom:12vw;
	}
	#gaiyou p{
		width:100%;
		font-size:3.6vw;
		line-height:1.6;
	}

	#gaiyou h3{	
		margin-top:6vw;
		margin-bottom:3.6vw;
		font-size:5vw;
		font-weight:bold;
	}
	#gaiyou p.menseki{
		margin-left:0;
		width:100%;
	}
	#gaiyou p.menseki img{
		display:block;
		width:100%;
	}
	#gaiyou p.menseki2{
		padding-top:8px;
	}


	#gaiyou .float{
		float:none;
		margin-bottom:8vw;
	}
	#gaiyou .float_right{
		float:none;
		margin-top:18px;
	}
	#gaiyou p.left48{
		margin-left:0;
		width:100%;
		line-height:2;
	}
	#gaiyou .border{
		border-bottom:1px solid #bbbbbb;
		height:auto;
	}

	#kaisha_wrap{
		width:100%;
		padding:0 2.5vw;
		box-sizing:border-box;
	}

	table{
		margin:8vw 0; 
		width:100%;
		font-size:3.6vw;
		float:none;
	}
	table th,td{
		padding:4vw 1vw;
		font-size:3.2vw;
	}
	table th{
		text-align:center;
		width:25%;
	}
	table td{
		padding-left:5vw;
	}
	.chizu{
		float:none;
		width:100%;
	}
	.chizu *{
		display:block;
		width:100%;
	}

	#photo{
		margin-top:80px;
		overflow:hidden;
		width:100%;
		padding:0 2.5vw;
		box-sizing:border-box;
		font-size:3.6vw;
	}

	.photo_float{
		width:100%;
		height:auto;
		float:none;
		padding-right:0;
		margin-bottom:12vw;
	}
	.hashi{
		padding-right:0px;
	}
	.photo_float img{
		display:block;
		width:100%;
		padding-bottom:2vw;
	}

	#daihyo_message{
		box-sizing:border-box;	
		width:100%;
		padding:0 2.5vw;
	}
	#daihyo_message h2{
		width:100%;	
		font-size:6vw;
		padding-bottom:1vw;
	}
	#daihyo_message p{
		margin:0;
		padding:4vw 0;
		font-size:4vw;
		line-height:1.6;
	}
	#daihyo_pic{
		margin:0;
		padding:1vw 0;
		font-size:4vw;
		line-height:1.6;
		width:100%;
	}
	#daihyo_pic.float{
		float:none;
	}
	#message_inner{
		margin:0;
	}
	#message{
		margin:0;
		width:100%;
	}
	#message.float_right{
		float:none;
		margin-top:18px;
	}

}






